#companymenuhovershow,
#servicesmenuhovershow,
#welcomemenuhovershow,
#i3839englishhovershow,
#homemenuhovershow,
#linksmenuhovershow,
#contactmenuhovershow,
#linksbutton,
#productsmenuhovershow,
#i4414spanishhovershow  {
   z-index: 13;
}

#i4415englishhovershow,
#portuguesebutton,
#englishbutton,
#spanishbutton  {
   z-index: 12;
}

#i4413portuguesehovershow,
#i3838spanishhovershow,
#contactbutton  {
   z-index: 14;
}

#servicesbutton,
#i3829portuguesehovershow  {
   z-index: 15;
}

#missiondesignbutton a  {
   background-image: url(sg_team_media/missiondesignbutton.gif);
}

#headerbannercontent  {
   z-index: 11;
}

#portuguesebutton a  {
   background-image: url(sg_team_media/portuguesebutton.gif);
}

#productsbutton a  {
   background-image: url(sg_team_media/productsbutton.gif);
}

#servicesbutton a  {
   background-image: url(sg_team_media/servicesbutton.gif);
}

#welcomebutton a  {
   background-image: url(sg_team_media/welcomebutton.gif);
}

#englishbutton a  {
   background-image: url(sg_team_media/englishbutton.gif);
}

#companybutton a  {
   background-image: url(sg_team_media/companybutton.gif);
}

#spanishbutton a  {
   background-image: url(sg_team_media/spanishbutton.gif);
}

#contactbutton a  {
   background-image: url(sg_team_media/contactbutton.gif);
}

#productsbutton  {
   z-index: 16;
}

#companybutton  {
   z-index: 17;
}

#linksbutton a  {
   background-image: url(sg_team_media/linksbutton.gif);
}

#welcomebutton  {
   z-index: 18;
}

#homebutton a  {
   background-image: url(sg_team_media/homebutton.gif);
}

#homebutton  {
   z-index: 19;
}

#footer_div  {
   background-image: url(sg_team_media/footerbackground.jpg);
}

#menuback  {
   background-image: url(sg_team_media/menuback.gif);
   z-index: 12;
}

